set B=%1
set BUILD=%B:~1%
set DEVICEDIR=007sh
set DEVICE=007SH KT
if %BUILD% GEQ 0016 goto :S0016
goto :S0014

:S0014
set KERNEL=custombuild-s0046.zImage
set MODULE=modules-s0046.tar.gz
exit /b

:S0016
set KERNEL=custombuild-s0048.zImage
set MODULE=modules-s0048.tar.gz
exit /b
